using System;

internal sealed class Delegate373 : MulticastDelegate
{
	public extern string Invoke(object object_0);

	public static string smethod_0(object object_0, Delegate373 delegate373_0)
	{
		return delegate373_0(object_0);
	}

	public extern Delegate373(object object_0, IntPtr intptr_0);

	static Delegate373()
	{
		Class10.smethod_13(typeof(Delegate373).TypeHandle);
	}

	internal static Delegate373 AqggkfHrBe;
}
